Subject: Re: bug#54774: 28.1; ansi-color with no colors in Emacs-28

From: Thierry Volpiatto <[email-masked]>
Date: Thu, 07 Apr 2022 20:24:10 +0000

Sorry one of the screenshot is the wrong one (the one with squares) it
has been taken with the commented code, it should be the same than the
first one but without colors.

-- 
Thierry